.receipt_container {
    width: 95%;
    border: 2px solid black;
    margin: 20px 0px 0px 20px;
}
.receipt_header {
    text-align: center;
    border-bottom: 2px solid black;
    padding-bottom: 4px;
}
.receipt_header b {
    font-size: 16px;
}
.addr {
    font-size: 12px;
    display: block;
}
.memo {
    padding: 5px 0px;
}
.memo b {
    text-align: center;
    display: block;
}
.receipt_container table {
    width: 100%;
    margin: 10px 0px;
    border-top: 2px solid black;
    border-bottom: 1.5px solid black;
    border-collapse: collapse;
}
.receipt_container  .table_head, .table_data {
    border-bottom: 2px solid black;
    border-right: 2px solid black;
}
.receipt_container .table_head_last, .table_data_last {
    border-bottom: 2px solid black;
}
.receipt_footer {
    padding: 10px;
}